/* CSS Document */
.menu { font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#FFF; text-align:center; text-decoration:none; font-weight:bold; text-transform:uppercase;}
.menu:hover{ color:#F63;}
.text { font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#000000; text-align:justify; padding:7px 6px 7px 6px;}
.read { font-family:Verdana, Geneva, sans-serif; font-size:10px; color: #063; text-align:right; padding:0 7px 0 0; text-decoration:none;}
.read:hover { color:#000000;}
.copyright{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	color: #FFFFFF;	padding-left:25px;}
.welcome { font-family: Verdana, Geneva, sans-serif; font-size:20px; color:#FFFFFF; padding-left:10px; font-style:italic; line-height:35px;}
.business { font-family: Tahoma, Geneva, sans-serif; font-weight:bold; font-size:15px; color:#364f03;}
.sign_up { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; text-decoration: underline; line-height:25px; padding-left:8px;}
.newsleter { font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#333333; font-weight:bold; line-height:25px; padding-left:8px;}
.footer { font-family:Verdana, Geneva, sans-serif; font-size:11px; letter-spacing:1px; color:#FFFFFF; text-align:center; line-height:25px;}
.topbg { background-image:url(../images/top_left.jpg); background-repeat:repeat-x;}
.span{ font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#8e0a05; font-weight:bold;}
.value { font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000000; text-align:center; font-weight:bold; line-height:35px;}
.footerlink { font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#666666; text-decoration:none; line-height:30px; padding-left:6px;}
.footerlink:hover { color:#C03;}
.blue { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#03F; font-weight:bold; padding-left:35px; padding-right:30px;}
.blue1 { font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#4a81ad; font-weight:bold; padding-left:0px; padding-right:30px;}


